{
    "configurations": [
        {
            "type": "java",
            "name": "CodeLens (Launch) - Ventana_P",
            "request": "launch",
            "mainClass": "Vista.Ventana_P"
        }
    ]
}